
<?xml version="1.0" encoding="utf-8" ?>
<ShakeBoneSettings version="2">
	<Camera name="FollowLowCam,FollowHighCam">
		<Bone name="boneExhaustC_005" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.0" RotationNoiseLagS="0.0">
			<Transform Name="rotateZ" minVal="-4.0" maxVal="4.0" />
		</Bone>
		<Bone name="boneExhaustC_007" TranslationNoiseIndex="0" RotationNoiseIndex="1" TranslationNoiseLagS="0.0" RotationNoiseLagS="0.3">
			<Transform Name="rotateZ" minVal="-4.0" maxVal="4.0" />
		</Bone>
	</Camera>
</ShakeBoneSettings>
